=== debian/control ===
Source: prism-webapp-fourwhere
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fourwhere
Architecture: all
Depends: prism
Homepage: http://www.fourwhere.com/
Description: FourWhere WebApp for Prism
 FourWhere WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
